Groups
Create group
POST
Create a new group
ApiKeyAuthheader
X-Redmine-API-Key<token>application/json- body
group*Group create payload
The request has succeeded and a new resource has been created as a result.
application/json- response
group*Redmine Group
curl -X POST 'https://redmine.example.com/groups.json' \ -H 'Content-Type: application/json' \ -d '{ "group": { "name": "string" }}'{ "group": { "id": 0, "name": "string", "builtin": "anonymous", "custom_fields": [ { "id": 0, "name": "string", "multiple": true, "value": "string" } ], "users": [ { "id": 0, "name": "string" } ], "memberships": [ { "id": 0, "project": { "id": 0, "name": "string" }, "user": { "id": 0, "name": "string" }, "group": { "id": 0, "name": "string" }, "roles": [ { "id": 0, "name": "string", "inherited": true } ] } ] }}